body.college{background-color: #f6f6f6}
body.college header{background-color: #FFF}

.collegeBanner {position: relative;}
.collegeBanner h1{position: absolute; bottom: 20px;padding: 15px 150px 15px 20px;color:#FFF;background-image:linear-gradient(to right,rgba(0,0,0,0.75),rgba(0,0,0,0));}
.collegeBanner {}

#brief{font-size: 14px;line-height: 26px;border: 1px #dedede solid;/* text-indent: 2em */}
#brief .spacer{margin: 12px;height:220px;overflow: hidden;}

#liucheng{max-height: 580px;position: relative;overflow: hidden;}
#liucheng div.inner{padding: 15px 0 0 19px;}
#liucheng h3{background-color: #9f0460;color:#FFF;position: absolute;left: 0;width: 14px; padding:5px 3px;margin: 0;line-height: 125% !important;text-align: center;font-size: 14px;}
#liucheng p{padding-bottom: 15px;border-left: 1px #dedede solid;padding-left: 10px;margin: 0;}

#provincesOut{border: 1px #dedede solid;border-top: none;background-color: #FFF;margin-bottom: 20px; }
#provincesOut div{ padding:5px 20px 10px 20px;}
#provincesOut div a{display: block;width: 66px;float: left;margin: 0 15px 15px 0;border: 1px #a9a9a9 solid;color:#666666;font-size: 14px;line-height: 22px;border-radius: 11px;height: 22px;
	text-align: center;}
#provincesOut div a:hover,#provincesOut div a.current{background-color: #fff4f8;border-color: #e796b6;text-decoration: none;}

.collegeLib {border-top: 1px #dedede solid;border-left: 1px #dedede solid;}
.collegeLib article{width:33.33%;background-color: #FFF }
.collegeLib article div.inner{padding:20px 0 20px 20px;height:80px;border-right: 1px #dedede solid;border-bottom: 1px #dedede solid;}
.collegeLib p{margin-right: 15px}
.collegeLib tt i{border: 1px #dbc9b1 solid;padding:0 6px;font: 12px/18px SimSun;margin-right: 10px;color:#b89778;display: inline-block;border-radius: 1px;}
.collegeLib h4{font:bold 18px/30px "Microsoft Yahei";padding:10px 0;}

.yxk_banner{height:350px;background: url('yxk_banner1.jpg') no-repeat center top;}

@media only screen and (max-width:767px) {
	.collegeLib article{width:100%;}
	.collegeBanner h1{font-size: 16px;padding:5px 100px 5px 10px;bottom:5px;}
	#provincesOut div{padding-right: 0;}
	#provincesOut div a{width: 27%;}
	.yxk_banner{height:200px;background: url('yxk_banner2.jpg') no-repeat center top;background-size: auto 100%;}
}